{
    "dc_identifier": "nl.gm0995.2c.2012.5630392-8",
    "dc_title": "Raadsvergadering archief 2012-05-29 - (0) Sessie 3. Advies Alderstafel over Lelystad Airport (1) (Trouwzaal)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lelystad op 2012-05-29. Onderdeel: (0) Sessie 3. Advies Alderstafel over Lelystad Airport (1) (Trouwzaal).",
    "dc_source": "https://lelystad.bestuurlijkeinformatie.nl/Agenda/Index/a7ee3883-f55b-463a-9f95-73a55f1ae5fb",
    "dc_publisher": "gm0995",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2012-05-29",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Lelystad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lelystad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0995.2c.2012.5630392-8",
    "dc_externalIdentifier": "5630408",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-05-29",
    "foi_meetingNumber": "5630392",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0995.2c.2012.5630392-8.doc.1",
            "dc_title": "120529 sessie 3 Advies Alderstafel over Lelystad.pdf",
            "foi_fileName": "120529%20sessie%203%20Advies%20Alderstafel%20over%20Lelystad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=ec31091c-f7c4-46d1-97b3-120373b25d51"
        }
    ]
}